.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.873000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.860000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.733000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.873762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.397876,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.397876,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.397876,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.416475,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.416475,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.416475,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._11{margin-left:-239.550716px;}
._e{margin-left:-5.160000px;}
._0{margin-left:-3.520000px;}
._3{margin-left:-2.336000px;}
._6{margin-left:-1.152000px;}
._4{width:1.920000px;}
._a{width:2.976000px;}
._13{width:4.652000px;}
._14{width:5.768000px;}
._8{width:6.840000px;}
._7{width:7.992000px;}
._9{width:9.108000px;}
._5{width:13.634000px;}
._16{width:25.532000px;}
._17{width:131.576000px;}
._15{width:133.344000px;}
._12{width:242.891535px;}
._d{width:245.880000px;}
._f{width:263.256000px;}
._b{width:290.080000px;}
._10{width:346.655535px;}
._c{width:369.856000px;}
._2{width:843.360000px;}
._1{width:883.072000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:24.000000px;}
.fs6{font-size:24.865200px;}
.fs9{font-size:29.890800px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:33.153600px;}
.fsb{font-size:34.098400px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:42.000000px;}
.fs8{font-size:52.000000px;}
.fsa{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y74{bottom:6.811812px;}
.y33{bottom:8.714127px;}
.y7b{bottom:31.241830px;}
.y7a{bottom:45.300654px;}
.y1{bottom:48.424837px;}
.y48{bottom:57.797386px;}
.y2c{bottom:58.480488px;}
.y2b{bottom:71.023302px;}
.y56{bottom:73.215697px;}
.y60{bottom:73.216010px;}
.y44{bottom:75.125667px;}
.y45{bottom:80.447712px;}
.y32{bottom:81.169086px;}
.y2a{bottom:83.565959px;}
.y55{bottom:88.274259px;}
.y5f{bottom:88.274572px;}
.y43{bottom:93.866078px;}
.y29{bottom:96.108617px;}
.y54{bottom:103.332822px;}
.y5e{bottom:103.333134px;}
.y42{bottom:112.606490px;}
.y53{bottom:118.391384px;}
.y5d{bottom:118.391696px;}
.y47{bottom:129.542061px;}
.y41{bottom:131.346902px;}
.y52{bottom:133.449946px;}
.y5c{bottom:133.450258px;}
.y31{bottom:147.648889px;}
.y51{bottom:148.508508px;}
.y40{bottom:150.087314px;}
.y50{bottom:163.567070px;}
.y4f{bottom:163.572537px;}
.y30{bottom:167.132231px;}
.y3f{bottom:168.827725px;}
.y2f{bottom:176.033497px;}
.y5b{bottom:178.625632px;}
.y4e{bottom:178.631099px;}
.y2e{bottom:180.515294px;}
.y3e{bottom:187.568137px;}
.y5a{bottom:193.684194px;}
.y4d{bottom:193.689661px;}
.y3d{bottom:206.308549px;}
.y59{bottom:208.742756px;}
.y4c{bottom:208.748224px;}
.y58{bottom:223.801318px;}
.y4b{bottom:223.806786px;}
.y3c{bottom:225.048961px;}
.y57{bottom:238.859880px;}
.y4a{bottom:238.865348px;}
.y2d{bottom:241.392499px;}
.y3b{bottom:243.789373px;}
.y49{bottom:260.572171px;}
.y3a{bottom:262.529784px;}
.y39{bottom:281.270196px;}
.y72{bottom:296.196293px;}
.y46{bottom:297.187908px;}
.y38{bottom:300.010608px;}
.y71{bottom:311.254855px;}
.y37{bottom:318.751020px;}
.y97{bottom:322.977414px;}
.y70{bottom:326.313417px;}
.y36{bottom:337.491431px;}
.y96{bottom:337.624053px;}
.y68{bottom:341.371510px;}
.y6f{bottom:341.371979px;}
.y67{bottom:356.430073px;}
.y6e{bottom:356.430385px;}
.y6c{bottom:371.488010px;}
.y66{bottom:371.488635px;}
.y6d{bottom:371.488791px;}
.y6b{bottom:386.546572px;}
.y65{bottom:386.547197px;}
.y1e{bottom:394.077103px;}
.y6a{bottom:401.605134px;}
.y64{bottom:401.605603px;}
.y1d{bottom:414.378044px;}
.y69{bottom:416.663696px;}
.y63{bottom:416.664008px;}
.y28{bottom:426.982092px;}
.y34{bottom:430.103150px;}
.y62{bottom:431.722258px;}
.y1c{bottom:433.118456px;}
.y61{bottom:446.780820px;}
.y1b{bottom:451.877612px;}
.y75{bottom:470.134244px;}
.y1a{bottom:470.618024px;}
.y73{bottom:488.956510px;}
.y19{bottom:489.358436px;}
.y18{bottom:508.098848px;}
.y17{bottom:508.108220px;}
.y16{bottom:526.848632px;}
.y79{bottom:530.525014px;}
.y15{bottom:545.589044px;}
.y14{bottom:572.153972px;}
.y13{bottom:590.894384px;}
.y12{bottom:609.634795px;}
.y11{bottom:636.195037px;}
.y10{bottom:654.935449px;}
.yf{bottom:654.954194px;}
.ye{bottom:673.694606px;}
.y27{bottom:675.660342px;}
.yd{bottom:692.435018px;}
.yc{bottom:711.175429px;}
.y94{bottom:725.211915px;}
.y95{bottom:727.934641px;}
.yb{bottom:729.915841px;}
.y93{bottom:743.952327px;}
.y98{bottom:754.378663px;}
.y92{bottom:770.509444px;}
.y35{bottom:775.862263px;}
.y91{bottom:789.249856px;}
.y90{bottom:815.806974px;}
.y26{bottom:824.784314px;}
.y8f{bottom:834.547386px;}
.y25{bottom:845.091503px;}
.y8e{bottom:853.292484px;}
.y24{bottom:865.398693px;}
.y8d{bottom:879.863816px;}
.y23{bottom:885.705882px;}
.y8c{bottom:898.604228px;}
.y22{bottom:906.013072px;}
.y8b{bottom:917.344640px;}
.y21{bottom:926.320261px;}
.y8a{bottom:943.901758px;}
.y20{bottom:946.627451px;}
.y89{bottom:962.642169px;}
.y1f{bottom:966.934641px;}
.y88{bottom:981.382581px;}
.ya{bottom:995.615109px;}
.y87{bottom:1007.939699px;}
.y86{bottom:1007.944385px;}
.y9{bottom:1010.673671px;}
.y8{bottom:1025.732233px;}
.y85{bottom:1026.684797px;}
.y84{bottom:1026.692607px;}
.y99{bottom:1032.933007px;}
.y7{bottom:1040.790795px;}
.y83{bottom:1045.433019px;}
.y6{bottom:1055.848889px;}
.y5{bottom:1070.907451px;}
.y82{bottom:1071.990137px;}
.y4{bottom:1085.966013px;}
.y81{bottom:1090.730548px;}
.y80{bottom:1090.749293px;}
.y7f{bottom:1109.489705px;}
.y2{bottom:1122.050327px;}
.y78{bottom:1127.662922px;}
.y7e{bottom:1128.230117px;}
.y77{bottom:1146.403333px;}
.y7d{bottom:1146.970529px;}
.y3{bottom:1163.953431px;}
.y76{bottom:1165.143745px;}
.y7c{bottom:1165.710941px;}
.hd{height:16.224000px;}
.hf{height:17.448000px;}
.hc{height:18.251057px;}
.h13{height:21.400654px;}
.h14{height:22.029520px;}
.h11{height:22.272000px;}
.h1{height:23.264000px;}
.h12{height:23.360000px;}
.hb{height:24.334742px;}
.h4{height:25.056000px;}
.h18{height:25.130521px;}
.h6{height:25.920000px;}
.h5{height:26.172000px;}
.h16{height:26.280000px;}
.h7{height:27.840000px;}
.h8{height:28.800000px;}
.h9{height:29.080000px;}
.h3{height:29.232000px;}
.he{height:37.440000px;}
.h15{height:39.018667px;}
.h2{height:44.544000px;}
.ha{height:262.442307px;}
.h17{height:350.614562px;}
.h10{height:1020.826797px;}
.h0{height:1237.176471px;}
.w3{width:80.916340px;}
.w1{width:205.663405px;}
.w4{width:370.842085px;}
.w2{width:827.908497px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:15.246169px;}
.x1e{left:18.242886px;}
.x14{left:36.347526px;}
.x17{left:56.235294px;}
.x1{left:74.980392px;}
.xc{left:76.275366px;}
.x12{left:90.043953px;}
.x13{left:97.683518px;}
.xe{left:98.876799px;}
.xf{left:101.032173px;}
.x25{left:111.012220px;}
.x11{left:125.524518px;}
.xd{left:151.825922px;}
.x20{left:158.482306px;}
.x1f{left:313.992889px;}
.x18{left:383.531735px;}
.x26{left:419.634794px;}
.x1d{left:428.169281px;}
.x19{left:454.537542px;}
.x1a{left:478.643738px;}
.x9{left:497.526144px;}
.x24{left:510.423708px;}
.xb{left:544.441375px;}
.x15{left:627.673828px;}
.x6{left:636.566034px;}
.x8{left:646.188518px;}
.x3{left:648.780340px;}
.x7{left:661.397041px;}
.x4{left:703.890928px;}
.x21{left:766.249621px;}
.x5{left:769.056387px;}
.x2{left:782.532863px;}
.x1c{left:792.141444px;}
.x16{left:861.764018px;}
.x23{left:863.647901px;}
.x22{left:872.057733px;}
.x1b{left:877.083293px;}
.xa{left:895.336333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._11{margin-left:-204.470068pt;}
._e{margin-left:-4.404351pt;}
._0{margin-left:-3.004519pt;}
._3{margin-left:-1.993908pt;}
._6{margin-left:-0.983297pt;}
._4{width:1.638828pt;}
._a{width:2.540184pt;}
._13{width:3.970745pt;}
._14{width:4.923314pt;}
._8{width:5.838326pt;}
._7{width:6.821623pt;}
._9{width:7.774192pt;}
._5{width:11.637389pt;}
._16{width:21.793004pt;}
._17{width:112.307548pt;}
._15{width:113.816636pt;}
._12{width:207.321645pt;}
._d{width:209.872469pt;}
._f{width:224.703866pt;}
._b{width:247.599665pt;}
._10{width:295.890080pt;}
._c{width:315.692987pt;}
._2{width:719.855397pt;}
._1{width:753.751833pt;}
.fs7{font-size:20.485356pt;}
.fs6{font-size:21.223853pt;}
.fs9{font-size:25.513486pt;}
.fs0{font-size:27.313808pt;}
.fs5{font-size:28.298470pt;}
.fsb{font-size:29.104910pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs2{font-size:35.849372pt;}
.fs8{font-size:44.384937pt;}
.fsa{font-size:47.799163pt;}
.fs1{font-size:54.627615pt;}
.y0{bottom:0.000000pt;}
.y74{bottom:5.814267pt;}
.y33{bottom:7.438000pt;}
.y7b{bottom:26.666667pt;}
.y7a{bottom:38.666667pt;}
.y1{bottom:41.333333pt;}
.y48{bottom:49.333333pt;}
.y2c{bottom:49.916400pt;}
.y2b{bottom:60.622400pt;}
.y56{bottom:62.493733pt;}
.y60{bottom:62.494000pt;}
.y44{bottom:64.124000pt;}
.y45{bottom:68.666667pt;}
.y32{bottom:69.282400pt;}
.y2a{bottom:71.328267pt;}
.y55{bottom:75.347067pt;}
.y5f{bottom:75.347333pt;}
.y43{bottom:80.120000pt;}
.y29{bottom:82.034133pt;}
.y54{bottom:88.200400pt;}
.y5e{bottom:88.200667pt;}
.y42{bottom:96.116000pt;}
.y53{bottom:101.053733pt;}
.y5d{bottom:101.054000pt;}
.y47{bottom:110.571467pt;}
.y41{bottom:112.112000pt;}
.y52{bottom:113.907067pt;}
.y5c{bottom:113.907333pt;}
.y31{bottom:126.026667pt;}
.y51{bottom:126.760400pt;}
.y40{bottom:128.108000pt;}
.y50{bottom:139.613733pt;}
.y4f{bottom:139.618400pt;}
.y30{bottom:142.656800pt;}
.y3f{bottom:144.104000pt;}
.y2f{bottom:150.254533pt;}
.y5b{bottom:152.467067pt;}
.y4e{bottom:152.471733pt;}
.y2e{bottom:154.080000pt;}
.y3e{bottom:160.100000pt;}
.y5a{bottom:165.320400pt;}
.y4d{bottom:165.325067pt;}
.y3d{bottom:176.096000pt;}
.y59{bottom:178.173733pt;}
.y4c{bottom:178.178400pt;}
.y58{bottom:191.027067pt;}
.y4b{bottom:191.031733pt;}
.y3c{bottom:192.092000pt;}
.y57{bottom:203.880400pt;}
.y4a{bottom:203.885067pt;}
.y2d{bottom:206.042133pt;}
.y3b{bottom:208.088000pt;}
.y49{bottom:222.413067pt;}
.y3a{bottom:224.084000pt;}
.y39{bottom:240.080000pt;}
.y72{bottom:252.820267pt;}
.y46{bottom:253.666667pt;}
.y38{bottom:256.076000pt;}
.y71{bottom:265.673600pt;}
.y37{bottom:272.072000pt;}
.y97{bottom:275.679467pt;}
.y70{bottom:278.526933pt;}
.y36{bottom:288.068000pt;}
.y96{bottom:288.181200pt;}
.y68{bottom:291.379867pt;}
.y6f{bottom:291.380267pt;}
.y67{bottom:304.233200pt;}
.y6e{bottom:304.233467pt;}
.y6c{bottom:317.086000pt;}
.y66{bottom:317.086533pt;}
.y6d{bottom:317.086667pt;}
.y6b{bottom:329.939333pt;}
.y65{bottom:329.939867pt;}
.y1e{bottom:336.367067pt;}
.y6a{bottom:342.792667pt;}
.y64{bottom:342.793067pt;}
.y1d{bottom:353.695067pt;}
.y69{bottom:355.646000pt;}
.y63{bottom:355.646267pt;}
.y28{bottom:364.453333pt;}
.y34{bottom:367.117333pt;}
.y62{bottom:368.499333pt;}
.y1c{bottom:369.691067pt;}
.y61{bottom:381.352667pt;}
.y1b{bottom:385.703067pt;}
.y75{bottom:401.286133pt;}
.y1a{bottom:401.699067pt;}
.y73{bottom:417.352000pt;}
.y19{bottom:417.695067pt;}
.y18{bottom:433.691067pt;}
.y17{bottom:433.699067pt;}
.y16{bottom:449.695067pt;}
.y79{bottom:452.833067pt;}
.y15{bottom:465.691067pt;}
.y14{bottom:488.365733pt;}
.y13{bottom:504.361733pt;}
.y12{bottom:520.357733pt;}
.y11{bottom:543.028400pt;}
.y10{bottom:559.024400pt;}
.yf{bottom:559.040400pt;}
.ye{bottom:575.036400pt;}
.y27{bottom:576.714267pt;}
.yd{bottom:591.032400pt;}
.yc{bottom:607.028400pt;}
.y94{bottom:619.009333pt;}
.y95{bottom:621.333333pt;}
.yb{bottom:623.024400pt;}
.y93{bottom:635.005333pt;}
.y98{bottom:643.904800pt;}
.y92{bottom:657.673333pt;}
.y35{bottom:662.242267pt;}
.y91{bottom:673.669333pt;}
.y90{bottom:696.337333pt;}
.y26{bottom:704.000000pt;}
.y8f{bottom:712.333333pt;}
.y25{bottom:721.333333pt;}
.y8e{bottom:728.333333pt;}
.y24{bottom:738.666667pt;}
.y8d{bottom:751.013467pt;}
.y23{bottom:756.000000pt;}
.y8c{bottom:767.009467pt;}
.y22{bottom:773.333333pt;}
.y8b{bottom:783.005467pt;}
.y21{bottom:790.666667pt;}
.y8a{bottom:805.673467pt;}
.y20{bottom:808.000000pt;}
.y89{bottom:821.669467pt;}
.y1f{bottom:825.333333pt;}
.y88{bottom:837.665467pt;}
.ya{bottom:849.813733pt;}
.y87{bottom:860.333467pt;}
.y86{bottom:860.337467pt;}
.y9{bottom:862.667067pt;}
.y8{bottom:875.520400pt;}
.y85{bottom:876.333467pt;}
.y84{bottom:876.340133pt;}
.y99{bottom:881.666667pt;}
.y7{bottom:888.373733pt;}
.y83{bottom:892.336133pt;}
.y6{bottom:901.226667pt;}
.y5{bottom:914.080000pt;}
.y82{bottom:915.004133pt;}
.y4{bottom:926.933333pt;}
.y81{bottom:931.000133pt;}
.y80{bottom:931.016133pt;}
.y7f{bottom:947.012133pt;}
.y2{bottom:957.733333pt;}
.y78{bottom:962.524000pt;}
.y7e{bottom:963.008133pt;}
.y77{bottom:978.520000pt;}
.y7d{bottom:979.004133pt;}
.y3{bottom:993.500000pt;}
.y76{bottom:994.516000pt;}
.y7c{bottom:995.000133pt;}
.hd{height:13.848100pt;}
.hf{height:14.892854pt;}
.hc{height:15.578308pt;}
.h13{height:18.266667pt;}
.h14{height:18.803439pt;}
.h11{height:19.010410pt;}
.h1{height:19.857138pt;}
.h12{height:19.939079pt;}
.hb{height:20.771077pt;}
.h4{height:21.386711pt;}
.h18{height:21.450319pt;}
.h6{height:22.124184pt;}
.h5{height:22.339280pt;}
.h16{height:22.431464pt;}
.h7{height:23.763013pt;}
.h8{height:24.582427pt;}
.h9{height:24.821423pt;}
.h3{height:24.951163pt;}
.he{height:31.957155pt;}
.h15{height:33.304636pt;}
.h2{height:38.020820pt;}
.ha{height:224.009333pt;}
.h17{height:299.269333pt;}
.h10{height:871.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:69.066667pt;}
.w1{width:175.545333pt;}
.w4{width:316.534667pt;}
.w2{width:706.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x10{left:13.013467pt;}
.x1e{left:15.571333pt;}
.x14{left:31.024667pt;}
.x17{left:48.000000pt;}
.x1{left:64.000000pt;}
.xc{left:65.105333pt;}
.x12{left:76.857600pt;}
.x13{left:83.378400pt;}
.xe{left:84.396933pt;}
.xf{left:86.236667pt;}
.x25{left:94.755200pt;}
.x11{left:107.142267pt;}
.xd{left:129.592000pt;}
.x20{left:135.273600pt;}
.x1f{left:268.010667pt;}
.x18{left:327.366000pt;}
.x26{left:358.182000pt;}
.x1d{left:365.466667pt;}
.x19{left:387.973467pt;}
.x1a{left:408.549467pt;}
.x9{left:424.666667pt;}
.x24{left:435.675467pt;}
.xb{left:464.711467pt;}
.x15{left:535.755067pt;}
.x6{left:543.345067pt;}
.x8{left:551.558400pt;}
.x3{left:553.770667pt;}
.x7{left:564.539733pt;}
.x4{left:600.810667pt;}
.x21{left:654.037333pt;}
.x5{left:656.433067pt;}
.x2{left:667.936000pt;}
.x1c{left:676.137467pt;}
.x16{left:735.564267pt;}
.x23{left:737.172267pt;}
.x22{left:744.350533pt;}
.x1b{left:748.640133pt;}
.xa{left:764.220133pt;}
}
